/* Footer module */

.footer {
  padding: 20px 10px;
  
  background: var(--color-card-bg);
  margin-top: auto;
}

.footer .wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 5px;
}

.footer .copy {
  margin: 0;
  font-size: 16px;
  color: var(--color-text-muted-2);
}

@media (max-width: 768px) {
  .footer .copy {
    font-size: 14px;
  }
}
